# Configuration file

settings {
    S:"Default Tab"=DEFAULT
    B:"Disable all 'Crafting' Recipes until Unlocked"=false
    B:"Disable all 'Usage' Recipes until Unlocked"=false
    B:"Enable Editing"=true
    B:"Sync JSON from Server to Client"=true
}


